/*
Theme Name:     Bonanza Child
Theme URI:      http://labs.saurabh-sharma.net/themes/bonanza/
Description:    Child theme for the Bonanza theme
Author:         Saurabh Sharma
Author URI:     http://themeforest.net/user/saurabhsharma
Template:       bonanza
Version:        1.0.1
*/

@media only screen and (min-width: 960px) {
	.site-header.normal .menu-area{
		float: none;
		width: 100%;
	}
	
	.brand {
		float: left;
		width: 30%;
	}
	
	.header-widget-area {
		float: right;
		width: 70%;
	}		

	.site-header.normal .primary-nav .nav-menu {
		margin-left: -16px;
	}
	
	.site-title img {
		max-height: 100%;
	}
	
	.header-main {
		padding: 24px 0 0;
	}
	
	.hero-area .page-title {
		font-size: 24px;
		line-height: 32px;
		padding: 24px 0;
		letter-spacing: normal;
	}
	
	.nav-menu ul {
		-webkit-transform: scale(1);
		-moz-transform: scale(1);
		-o-transform: scale(1);
		-ms-transform: scale(1);
		transform: scale(1);
		opacity: 1;
		display: none;
		
		-webkit-transition: none;
		-moz-transition: none;
		-o-transition: none;
		-ms-transition: none;
		transition: none;
	}
	
	.search-panel .woocommerce-product-search:before,
	.search-panel .search-form:before,
	.search-panel form:before {
		display: none;
	}
}

@media only screen and (max-width: 959px) {
	.hero-area .page-title {
		font-size: 22px;
		line-height: 28px;
		padding-top: 0;
		padding-bottom: 20px;
		letter-spacing: normal;
	}
}

.search-panel .search-field,
.search-panel .yith-s {
	padding: 16px 40px 16px 0;
}

.woocommerce-Tabs-panel h2:not(.woocommerce-Reviews-title) {
            display: none;
}

/* Product actions button */
.woocommerce .products .type-product .product-info {
	float: none;
	max-width: 100%;
}

.woocommerce .products .type-product .product-wrap > a.button {
	display: none;
	margin: 0 4px 4px;
	padding: 6px 12px;
	background: none !important;
	color: #757575 !important;
	font-weight: normal !important;
	box-shadow: none !important;
}

.woocommerce .products .type-product .select_box_image {
	margin: 0 16px;
}


.woocommerce .products .type-product .select_box:after {
	margin: 0;
}

.woocommerce .products .type-product .variations_form.cart {
	margin-bottom: 16px !important;
}

.product-wrap .select_option {
	border: none;
	padding: 0;
	margin: 0;
	opacity: .7;
}

.product-wrap .select_option .yith_wccl_value {
	cursor: default;
}

@media only screen and (max-width: 768px) {

	.header-widget-area {
		display: none !important;
	}

}

.search-panel .search-field, .search-panel .yith-s {
    padding: 16px 16px 16px 40px;
}

.woocommerce .products .type-product .product-info {
	float: none;
	max-width: 100%;
}

.product-wrap .button {
	display: none;
}

.product-wrap .select_box_label {
	padding: 0 8px;
}

/* Min width for all buttons */
.ss-btn {
min-width: 90px;
}

/* Custom color */
.btn-darkblue,
.btn-darkblue:visited {
background-color: #163a8e;
}

/* Custom color */
.btn-hondared,
.btn-hondared:visited {
background-color: #d62c2c;
}

/* Custom color */
.btn-suzukiyellow,
.btn-suzukiyellow:visited {
background-color: #fced23;
}

/* Custom color */
.btn-kawasakigreen,
.btn-kawasakigreen:visited {
background-color: #30c91c;
}

/* Custom color */
.btn-ktmorange,
.btn-ktmorange:visited {
background-color: #ed8021;
}

/* Custom color */
.btn-husqvarnablue,
.btn-husqvarnablue:visited {
background-color: #304993;
}

/* Custom color */
.btn-husabergblue,
.btn-husabergblue:visited {
background-color: #304993;
}

/* Custom color */
.btn-gasgasred,
.btn-gasgasred:visited {
background-color: #b70101;
}

/* Variation label fix */
.woocommerce #content .type-product .cart .variations td {
	display: block;
	width: 100%;
}